const dictData = (state = {}, action) => {
    switch (action.type) {
        case 'ADD_DICT_DATA':
            const _state = { ...state, ...action.value }
            return _state
        default:
            return state
    }
}

export default dictData